
Enduro/X Core - Feature #337

Feature # 328 (Closed): Enduro/X Version 6.0 master task

Fnum, Fnum32 implementation

08/26/2018 01:13 PM - Madars

Status: Closed Start date: 08/26/2018

Priority: Normal (Code 4) Due date:  

Assignee: Madars % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

We shall implement missing Bnum/Fnum buffer call to count all occurrences of the fields in the buffer.

History

#1 - 10/20/2018 07:33 AM - Madars

- Parent task set to #328

#2 - 11/01/2018 10:58 AM - Oskars

- Tracker changed from Bug to Feature

#3 - 11/05/2018 06:46 PM - Oskars

- Status changed from New to In Progress

- % Done changed from 0 to 80

#4 - 11/26/2018 11:38 AM - Madars

- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

#5 - 11/26/2018 11:38 AM - Madars

- Status changed from Resolved to Closed
